Subject: Ticket Assigned - Missing item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Feb 2022 10:16:03 +0000

Hi Yara Hakeem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing item  My order (6369484849), there is a missing item I already contacted the company multiple times.
I didn’t receive one of my orders (although the status is that I collected it from the store), I never receive a massage to collect the order, and I was informed that The order was delivered to me. (It is not for delivery but for store collection. I want to know where is my order and how to get a refund.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3833000